@media (max-width: 767px) {
.nav.navbar-nav li:first-child{border-bottom:2px solid #fff}
}
@media (max-width: 768px) {
.navbar-collapse.collapse{visibility:visible;display:block;margin:0 auto!important}
.nav.navbar-nav a{color:#9b1202}
span.file-link{width:7%}
span.book-id{width:7%!important}
}
@media (max-width: 480px) {
.aa_loginForm{max-width:280px}
.logo-center{margin:0 auto;padding:20px;width:auto}
.logo{margin:0 auto;text-align:center}
.cat-list-wrap{overflow-x:auto}
.cat-names li{width:600px}
.page-template-page-cat-view .cat-names li{width:auto}
.page-template-page-cat-view .cat-names li a,.page-template-page-cat-view .cat-title1{width:76%}
.page-template-page-cat-view .cat-title2,.page-template-page-cat-view .cat-names li .post-count{width:20%}
}
@media (min-width: 481px) {
.logo{float:left;margin:0}
.logo-center{margin:0 auto;padding:30px 0}
}
.header-wrap{background:url(../images/header_bg.jpg) repeat-x scroll center top #990F04;height:auto}
.container.main{margin-top:20px}
.logo-center > h1,.logo-center h3{color:#fff;display:block;font-weight:600;margin:0;text-align:center}
.logo-center h3{font-size:18px;font-weight:400}
.login-remember{display:none}
.aa_loginForm{border:1px solid #ddd;border-radius:2px;height:auto;margin:10px auto;padding:10px;width:329px}
.aa_error{color:red}
.cat-list-wrap{margin:20px 0}
.cat-list-wrap ul,.cat-list-wrap li{font-family:Arial,Helvetica,sans-serif;font-size:13px;list-style:outside none none;margin:0}
.cat-list-wrap .cate-names > li{padding:0 0 10px}
.cat-names li:first-child{background:#929292;color:#fff;font-weight:700;padding:10px}
.cat-names li{background:#e6e6e6;border-bottom:1px solid #fff;color:#000;padding:10px;word-wrap:break-word}
.cat-names li a{color:#970f00;outline:0 none}
.cat-names li a,.cat-title1{display:inline-block;width:89%}
.cat-title2,.cat-names li .post-count{padding-left:10px;width:10%}
.cat-names li span{display:inline-block;padding:0;text-align:left;vertical-align:middle}
.wsx-archive-wrap ul.cat-names{margin:20px 0;width:100%}
.book-id{display:inline-block;width:5%!important}
.book-name{width:38%}
.writer-name{width:20%}
.publsr-comp{width:15%}
.publn-year{width:11%}
.file-link{width:10%}
nav.navbar-collapse.collapse{background:#A4A4A4}
.footer-info{border-top:1px solid #ddd;color:#666;font-size:12px;margin:10px 0;padding:10px 0;text-align:center}
nav.collapse.navbar-collapse{position:relative;top:-3px}
.book-details li{list-style:outside none none}
.wsx-label{background:none repeat scroll 0 0 #efefef;color:#000;display:inline-block;min-width:130px;padding:10px}
.book-details li{border-bottom:1px solid #fff;font-size:12px;font-weight:700}
.wsx-info{color:#000;font-weight:400;padding:10px}
.wsx-info > a{color:#970f00}
.wsx-info > a:hover,.wsx-info > a:focus{color:#970f00}
form#loginform input[type="submit"]:hover,.search_submit:hover{background:#D04B3A}
form#loginform input[type="submit"],.search_submit{background:#9B1202;color:#fff;border-radius:3px;padding:4px 10px;margin-bottom:5px}
form#loginform input[type="text"],form#loginform input[type="password"]{border:1px solid #ddd;height:25px}
.navbar-collapse.collapse{border-bottom:2px solid #8b806c;border-top:2px solid #fff}
.nav.navbar-nav li a{font-weight:700;outline:0 none;padding:6px 15px}
.nav.navbar-nav li:hover a{color:#9B1202}
.nav.navbar-nav li:hover{background:#fff}
.cont_search{margin-top:10px}
.cont_search .form-control{float:left;height:30px;margin-right:10px;margin-bottom:2px;max-width:250px;padding:3px}
.cont_search input[type="radio"]{margin:0 5px}
#loginform p label{min-width:75px}
.aa_loginForm.loggedin{text-align:right;width:100%;display:block !important;}
.container{min-height:150px}
footer .container{min-height:20px}
.pagination li span,.pagination li a{color:#970f00!important;margin-bottom:3px}
#wp-submit.search_submit:hover{color:#fff;text-decoration:none}
.login-submit input{margin-left:80px;}
body.error404 section.aa_loginForm{display: none;}
.wsx-info a.post-cat:last-child::after {
    content: "";
}
.wsx-info a.post-cat::after {
    content: ",";
}
.wsx-info a.post-cat {
    margin-right: 7px;
}